.ourUniqueProcess {
    box-sizing: border-box;
    padding: 0 4vw;
    margin: 0 0 20%;
}

.ourUniqueProcess h1 {
    width: fit-content;
    font-size: var(--sectionHeadingFontSize);
    font-weight: 500;
    font-family: var(--headingFont);
    color: transparent;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 5%, rgba(91, 91, 91, 0.3) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    margin: 0 0 5%;
}

.ourUniqueProcess h1 img {
    width: 1.5vw;
}

.cardContainer {
    display: flex;
    padding: 0 1vw;
    gap: 10vw;
}

.uniqueBackCard {
    display: flex;
    flex: 1;
}

.uniqueProcessCard {
    position: relative;
    padding: 10% 0 0;
}

.uniqueProcessCard img {
    width: 6vw;
    position: absolute;
    top: 0;
}

.uniqueProcessCard #icon3 {
    width: 7vw;
    left: -5%;
}

.uniqueProcessCard h2 {
    font-size: var(--sectionHeading2FontSize);
    font-weight: 600;
    margin: 25% 0 5%;
}

.uniqueProcessCard p {
    font-size: var(--sectionParagraphFontSize);
    font-weight: 200;
    line-height: 180%;
    color: rgba(255, 255, 255, 0.7);
}

.uniqueBackCard:nth-child(1) {
    transition-delay: .2s;
}
.uniqueBackCard:nth-child(2) {
    transition-delay: .4s;
}
.uniqueBackCard:nth-child(3) {
    transition-delay: .6s;
}
/* <-------------------Mobile Device----------------------> */
@media (max-width:600px) {
    .ourUniqueProcess {
        width: 100%;
        padding: 0;
    }

    .ourUniqueProcess h1 {
        font-size: var(--mobileHeadingFontSize);
    }

    .ourUniqueProcess h1 img {
        width: 3vw;
    }
    .cardContainer {
        display: grid;
        place-items: center;
        text-align: center;
        margin: 5% 0 0;
    }

    .uniqueBackCard {
        background: linear-gradient(var(--brandPrimaryColor), var(--bodyColor));
        width: 100%;
        height: 100%;
        padding: 0.8px 1px;
        border-radius: 15px;
    }

    .uniqueProcessCard {
        width: auto;
        background-color: var(--elementBgColor);
        border: 1px solid transparent;
        border-radius: 15px;
        z-index: 0;
    }

    .uniqueProcessCard h2 {
        font-size: var(--mobileHeading2FontSize);
        margin: 2% 0;
    }

    .uniqueProcessCard p {
        font-size: var(--mobileParagraphFontSize);
        margin: 0 12% 8%;
        line-height: normal;
    }

    .uniqueProcessCard img {
        width: 30%;
        position: static;
        margin: 8% 0;
    }

    .uniqueProcessCard #icon1 {
        margin: 8% 0 8% 10%;
    }

    .uniqueProcessCard #icon3 {
        width: 30%;
        margin: 5% 0;
    }
}
